<?xml version="1.0" encoding="UTF-8"?><tns:Dokument xmlns:tns="http://crd.gov.pl/wzor/2025/08/07/13817/" xmlns:adr="http://crd.gov.pl/xml/schematy/adres/2009/11/09/" xmlns:dtsf="http://crd.gov.pl/xml/schematy/dziedzinowe/mf/2025/07/31/eD/StrukturyDanychSprFin/" xmlns:etd="http://crd.gov.pl/xml/schematy/dziedzinowe/mf/2022/09/13/eD/DefinicjeTypy/" xmlns:inst="http://crd.gov.pl/xml/schematy/instytucja/2009/11/16/" xmlns:iso3166="http://www.unece.org/etrades/unedocs/repository/codelists/xml/CountryCode.xsd" xmlns:iso639-2="http://lcweb.loc.gov/standards/iso639-2/" xmlns:jin="http://crd.gov.pl/xml/schematy/dziedzinowe/mf/2025/07/31/eD/JednostkaInnaStruktury/" xmlns:kck="http://crd.gov.pl/xml/schematy/dziedzinowe/mf/2025/01/01/eD/KodyCECHKRAJOW/" xmlns:kk="http://crd.gov.pl/xml/schematy/dziedzinowe/mf/2023/09/06/eD/KodyKrajow/" xmlns:kpkd="http://crd.gov.pl/xml/schematy/dziedzinowe/mf/2025/01/01/eD/KodyPKD/" xmlns:kpkd2007="http://crd.gov.pl/xml/schematy/dziedzinowe/mf/2021/08/18/eD/KodyPKD/" xmlns:meta="http://crd.gov.pl/xml/schematy/meta/2009/11/16/" xmlns:oso="http://crd.gov.pl/xml/schematy/osoba/2009/11/16/" xmlns:str="http://crd.gov.pl/xml/schematy/struktura/2009/11/16/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://crd.gov.pl/wzor/2025/08/07/13817/ http://crd.gov.pl/wzor/2025/08/07/13817/schemat.xsd">
  <tns:OpisDokumentu/>
  <tns:DaneDokumentu/>
  <tns:TrescDokumentu format="format1" kodowanie="base64" rodzaj="decyzja">
    <tns:JednostkaInna>
      <tns:Naglowek>
        <dtsf:OkresOd>2025-01-01</dtsf:OkresOd>
        <dtsf:OkresDo>2025-12-31</dtsf:OkresDo>
        <dtsf:DataSporzadzenia>2026-05-04</dtsf:DataSporzadzenia>
        <jin:KodSprawozdania kodSystemowy="SFJINZ (2)" wersjaSchemy="1-0E">SprFinJednostkaInnaWZlotych</jin:KodSprawozdania>
        <jin:WariantSprawozdania>2</jin:WariantSprawozdania>
      </tns:Naglowek>
      <tns:WprowadzenieDoSprawozdaniaFinansowego>
        <tns:P_1>
          <tns:P_1A>
            <dtsf:NazwaFirmy>ISON Care Spółka z ograniczoną odpowiedzialnością </dtsf:NazwaFirmy>
            <dtsf:Siedziba>
              <dtsf:AdresPol>
                <dtsf:KodKraju>PL</dtsf:KodKraju>
                <dtsf:Wojewodztwo>mazowieckie</dtsf:Wojewodztwo>
                <dtsf:Powiat>warszawski</dtsf:Powiat>
                <dtsf:Gmina>Centrum</dtsf:Gmina>
                <dtsf:Ulica>Sienna</dtsf:Ulica>
                <dtsf:NrDomu>73</dtsf:NrDomu>
                <dtsf:NrLokalu>73</dtsf:NrLokalu>
                <dtsf:Miejscowosc>Warszawa</dtsf:Miejscowosc>
                <dtsf:KodPocztowy>00-833</dtsf:KodPocztowy>
              </dtsf:AdresPol>
            </dtsf:Siedziba>
          </tns:P_1A>
          <tns:P_1B>
            <tns:FormaPrawna>17</tns:FormaPrawna>
          </tns:P_1B>
          <tns:P_1C>
            <dtsf:KodPKD>6621Z</dtsf:KodPKD>
          </tns:P_1C>
          <tns:P_1D>1132626599</tns:P_1D>
          <tns:P_1E>0000262086</tns:P_1E>
        </tns:P_1>
        <tns:P_2>
          <dtsf:DataOd>2006-06-09</dtsf:DataOd>
          <dtsf:DataDoOpis>nie dotyczy</dtsf:DataDoOpis>
        </tns:P_2>
        <tns:P_3>
          <dtsf:DataOd>2025-01-01</dtsf:DataOd>
          <dtsf:DataDo>2025-12-31</dtsf:DataDo>
        </tns:P_3>
        <tns:P_4>2</tns:P_4>
        <tns:P_5>
          <tns:P_5A>1</tns:P_5A>
          <tns:P_5B>1</tns:P_5B>
          <tns:P_5C>nie dotyczy</tns:P_5C>
        </tns:P_5>
        <tns:P_6>
          <tns:P_6A>1</tns:P_6A>
          <tns:P_6B>W 2025 roku nie było żadnych połączeń spółek.</tns:P_6B>
        </tns:P_6>
        <tns:P_7>
          <tns:P_7A>Sprawozdanie finansowe przygotowane zostało w oparciu o przepisy ustawy z dnia 29 września 1994 roku 
o rachunkowości. Ewidencję księgową prowadzi się metodą komputerową za pomocą programu Microsoft Dynamics 365 Business Central.
Przyjęte przez jednostkę zasady rachunkowości stosowane były w sposób ciągły. W roku obrotowym nie dokonano zmian polityki rachunkowości wywierających istotny wpływ na treść sprawozdania finansowego. Spółka prowadzi ewidencję kosztów w układzie rodzajowym oraz sporządza rachunek zysków i strat 
w układzie porównawczym. Przychody ze sprzedaży obejmują należne lub uzyskane kwoty ze sprzedaży towarów i usług (pomniejszone o rabaty i opusty). Przychody uznaje się za osiągnięte, gdy wszystkie warunki umowy sprzedaży zostały spełnione i nie istnieją zasadnicze wątpliwości co do odbioru towarów lub usług. Przychody ze sprzedaży wykazywane są w wartości netto, tj. pomniejszone o należny podatek od towarów i usług.

</tns:P_7A>
          <tns:P_7A>b. Wartości niematerialne i prawne
Wartości niematerialne i prawne ujmuje się w księgach według cen ich nabycia lub kosztów poniesionych na ich wytworzenie pomniejszonych o odpisy z tytułu trwałej utraty wartości oraz o amortyzację. Okres amortyzacji wartości niematerialnych i prawnych odpowiada okresowi  ekonomicznej użyteczności aktywa. 
Poniżej zastosowane stawki amortyzacyjne dla głównych pozycji:
Oprogramowanie – 50%
Wartość firmy- 20%.
Do wyceny wartości niematerialnych i prawnych oraz sposobów dokonywania od nich odpisów amortyzacyjnych lub umorzeniowych  Spółka stosuje się odpowiednio między innymi art. 32 ust. 4 ustawy o rachunkowości, dotyczący środków trwałych oraz art. 33 ust. 1 ustawy o rachunkowości. Z przepisu tego wynika, że odpisy aktualizujące z tytułu trwałej utraty wartości niematerialnych i prawnych zalicza się do pozostałych kosztów operacyjnych. 

Wartości niematerialne i prawne wykazuje się w bilansie w wartości początkowej pomniejszonej o odpisy amortyzacyjne oraz odpisy aktualizujące.

</tns:P_7A>
          <tns:P_7A>
c. Środki trwałe
Wartość początkową środków trwałych ujmuje się w księgach w wysokości cen ich nabycia lub kosztów poniesionych na ich wytworzenie, rozbudowę lub modernizację, pomniejszonych o odpisy z tytułu trwałej utraty wartości. Wydatki poniesione na remonty, które nie powodują ulepszenia lub przedłużenia okresu używania środka trwałego są ujmowane jako koszty w momencie ich poniesienia. 
 Kwoty rocznych odpisów amortyzacyjnych ustala się drogą systematycznego rozłożenia wartości początkowej danego środka trwałego na przewidywane lata jego użytkowania metodą liniową. Odpisów amortyzacyjnych dokonuje się począwszy od miesiąca następującego po miesiącu, w którym środek trwały lub wartość niematerialną i prawną przyjęto do używania.
 Poprawność przyjętych okresów używania i innych danych jest okresowo weryfikowana przez kierownika jednostki, co powoduje odpowiednią korektę rocznych stawek i kwot odpisów amortyzacyjnych począwszy od pierwszego miesiąca kolejnego roku obrotowego.. Środki trwałe nisko cenne o wartości początkowej do 3.500,00 zł umarza się jednorazowo w 100%, w chwili wydania ich do użytkowania. Składniki majątku o wartości początkowej poniżej 1500,00 zł ujmuje się w kosztach jako zużycie materiałów 
Poniżej zastosowane stawki amortyzacyjne dla głównych pozycji:
• budynki, lokale            1,5 %-10,0% 
• urządzenia techniczne i maszyny   - 7,0%-20% 
• środki transportu                               -14,0%-40,0% 
• zespoły komputerowe      -30%
• pozostałe środki trwałe                    - 20% 
• inwestycje w obuch środkach trwałych -10%

Środki trwałe w budowie, grunty oraz prawo wieczystego użytkowania gruntu nie są amortyzowane.

d. Środki trwałe w budowie

Środki trwałe w budowie wycenia się w wysokości kosztów poniesionych na nabycie lub wytworzenie środków trwałych, które powstaną w wyniku zakończenia inwestycji. Wartość środków trwałych w budowie pomniejsza się  o odpisy z tytułu trwałej utraty wartości.
</tns:P_7A>
          <tns:P_7A>e. Aktywa finansowe 

Aktywa finansowe wycenia się w cenie nabycia pomniejszonej o odpisy z tytułu trwałej utraty wartości.


Do długoterminowych aktywów finansowych zalicza się aktywa płatne i wymagalne lub przeznaczone do zbycia w okresie przekraczającym 12 miesięcy od dnia bilansowego.

f. Podatek odroczony

Spółka nie tworzy aktywa i rezerwy na podatek odroczony zgodnie z art. 37 ust. 10.   

g. Wycena aktywów i pasywów wyrażonych w walutach obcych

Należności i zobowiązania w walutach obcych wykazuje się w wartości nominalnej, przeliczonej na złote polskie zgodnie z art. 30 ustawy o rachunkowości. 

h. Zobowiązania krótko- i długoterminowe 

Wycena zobowiązań, w tym kredytów i pożyczek dokonywana jest w kwocie wymagającej zapłaty. 

i.  Należności krótko- i długoterminowe

Należności wykazuje się w kwocie wymagającej zapłaty z zachowaniem zasady ostrożności, tj. w wartości netto po uwzględnieniu odpisów aktualizujących. Wartość należności aktualizuje się uwzględniając stopień prawdopodobieństwa ich zapłaty poprzez dokonanie odpisu aktualizującego, gdy istnieją obiektywne dowody na to, że nie będzie można odzyskać należnych kwot. Są to w szczególności należności od dłużników postawionych w stan likwidacji lub upadłości, kwestionujących należności, a także jeżeli ocena sytuacji gospodarczej i finansowej dłużnika wykazuje, że spłata należności w najbliższym czasie nie jest prawdopodobna, oraz w innych przypadkach, gdy należności i roszczenia nie są realne. Odpisy aktualizujące wartość należności zalicza się odpowiednio do pozostałych kosztów operacyjnych lub do kosztów finansowych - zależnie od rodzaju należności, której dotyczy odpis aktualizujący.

j. Kapitały

Kapitały własne wycenia się w wartości nominalnej. 

Kapitał podstawowy ujmuje się w wartości nominalnej określonej w umowie oraz zarejestrowanej w Krajowym Rejestrze Sądowym. Zadeklarowane lecz nie wniesione wkłady ujmuje się jako należne wpłaty na rzecz kapitału podstawowego i prezentuje się je w aktywach bilansu. Ewentualne różnice pomiędzy wartościami otrzymanymi oraz wartością nominalną udziałów są ujmowane w kapitale zapasowym.


Wynik z lat ubiegłych zawiera skumulowane niepodzielone zyski wynikające z poprzednich lat i/lub nie pokryte straty.



k.  Rozliczenia międzyokresowe  oraz rezerwy na zobowiązania

W przypadku ponoszenia wydatków dotyczących przyszłych okresów sprawozdawczych Spółka dokonuje czynnych rozliczeń międzyokresowych.W pozycji czynnych rozliczeń międzyokresowych prezentowane są wydatki  wynikające ze spraw rozpoczętych w roku obrotowym, a zakończonych w latach następnych. Wartość salda podlega aktualizacji uwzględniającej stopień prawdopodobieństwa odzyskania od kontrahentów należności z tytułu spraw w toku poprzez dokonanie odpisu aktualizującego, gdy istnieją obiektyw
Bierne rozliczenia międzyokresowe kosztów dokonywane są w wysokości prawdopodobnych zobowiązań przypadających na bieżący okres sprawozdawczy.
Rezerwy ujmowane są wówczas, gdy na Spółce ciąży istniejący obowiązek (prawny lub zwyczajowy) wynikający ze zdarzeń przeszłych i gdy jest pewne lub wysoce prawdopodobne, że wypełnienie tego obowiązku spowoduje konieczność wypływu środków uosabiających korzyści ekonomiczne, oraz gdy można dokonać wiarygodnego oszacowania kwoty tego zobowiązania

</tns:P_7A>
          <tns:P_7B>Wynik finansowy ustalany metodą porównawczą.Na koniec roku obrotowego zamyka się konta wynikowe i na konto "wynik finansowy” następuje przeniesienie (przeksięgowanie) wszystkich zrealizowanych lub należnych przychodów oraz kosztów związanych z tymi przychodami  a także podatku dochodowego i innych obowiązkowych obciążeń wpływających na wynik. Jeżeli konto "wynik finansowy” wykazuje saldo Ma, wtedy występuje zysk netto firmy za rok obrotowy. Saldo Wn konta "wynik finansowy” jest informacją o stracie netto. Saldo Wn lub Ma wykazujemy w pasywach bilansu firmy, w pozycji - zysk (strata) netto - odpowiednio, jako wielkość dodatnia (zysk) lub wielkość ujemna (strata). Kwota zysku lub straty wykazana w tej pozycji bilansu musi odpowiadać kwocie zysku (straty) netto wykazanego w rachunku zysków i strat.</tns:P_7B>
          <tns:P_7C>Sprawozdanie finansowe sporządzone zgodnie z załącznikiem 1 do ustawy o rachunkowości</tns:P_7C>
        </tns:P_7>
        <tns:P_8>93.67</tns:P_8>
        <tns:P_9>1</tns:P_9>
      </tns:WprowadzenieDoSprawozdaniaFinansowego>
      <tns:Bilans>
        <jin:Aktywa>
          <dtsf:KwotaA>24645254.50</dtsf:KwotaA>
          <dtsf:KwotaB>31739356.47</dtsf:KwotaB>
          <dtsf:KwotaB1>31739356.47</dtsf:KwotaB1>
          <jin:Aktywa_A>
            <dtsf:KwotaA>2275876.19</dtsf:KwotaA>
            <dtsf:KwotaB>20489009.57</dtsf:KwotaB>
            <dtsf:KwotaB1>20489009.57</dtsf:KwotaB1>
            <jin:Aktywa_A_I>
              <dtsf:KwotaA>1789758.61</dtsf:KwotaA>
              <dtsf:KwotaB>1514575.09</dtsf:KwotaB>
              <dtsf:KwotaB1>1514575.09</dtsf:KwotaB1>
              <jin:Aktywa_A_I_1>
                <dtsf:KwotaA>1582126.36</dtsf:KwotaA>
                <dtsf:KwotaB>1332896.54</dtsf:KwotaB>
                <dtsf:KwotaB1>1332896.54</dtsf:KwotaB1>
              </jin:Aktywa_A_I_1>
              <jin:Aktywa_A_I_2>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:Aktywa_A_I_2>
              <jin:Aktywa_A_I_3>
                <dtsf:KwotaA>207632.25</dtsf:KwotaA>
                <dtsf:KwotaB>181678.55</dtsf:KwotaB>
                <dtsf:KwotaB1>181678.55</dtsf:KwotaB1>
              </jin:Aktywa_A_I_3>
            </jin:Aktywa_A_I>
            <jin:Aktywa_A_II>
              <dtsf:KwotaA>314917.58</dtsf:KwotaA>
              <dtsf:KwotaB>313309.20</dtsf:KwotaB>
              <dtsf:KwotaB1>313309.20</dtsf:KwotaB1>
              <jin:Aktywa_A_II_1>
                <dtsf:KwotaA>314917.58</dtsf:KwotaA>
                <dtsf:KwotaB>313309.20</dtsf:KwotaB>
                <dtsf:KwotaB1>313309.20</dtsf:KwotaB1>
                <jin:Aktywa_A_II_1_B>
                  <dtsf:KwotaA>47681.95</dtsf:KwotaA>
                  <dtsf:KwotaB>66139.51</dtsf:KwotaB>
                  <dtsf:KwotaB1>66139.51</dtsf:KwotaB1>
                </jin:Aktywa_A_II_1_B>
                <jin:Aktywa_A_II_1_C>
                  <dtsf:KwotaA>266335.63</dtsf:KwotaA>
                  <dtsf:KwotaB>243142.25</dtsf:KwotaB>
                  <dtsf:KwotaB1>243142.25</dtsf:KwotaB1>
                </jin:Aktywa_A_II_1_C>
                <jin:Aktywa_A_II_1_E>
                  <dtsf:KwotaA>900.00</dtsf:KwotaA>
                  <dtsf:KwotaB>4027.44</dtsf:KwotaB>
                  <dtsf:KwotaB1>4027.44</dtsf:KwotaB1>
                </jin:Aktywa_A_II_1_E>
              </jin:Aktywa_A_II_1>
            </jin:Aktywa_A_II>
            <jin:Aktywa_A_III>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              <jin:Aktywa_A_III_3>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:Aktywa_A_III_3>
            </jin:Aktywa_A_III>
            <jin:Aktywa_A_IV>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>18661125.28</dtsf:KwotaB>
              <dtsf:KwotaB1>18661125.28</dtsf:KwotaB1>
              <jin:Aktywa_A_IV_3>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>18661125.28</dtsf:KwotaB>
                <dtsf:KwotaB1>18661125.28</dtsf:KwotaB1>
                <jin:Aktywa_A_IV_3_A>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>18661125.28</dtsf:KwotaB>
                  <dtsf:KwotaB1>18661125.28</dtsf:KwotaB1>
                  <jin:Aktywa_A_IV_3_A_1>
                    <dtsf:KwotaA>0.00</dtsf:KwotaA>
                    <dtsf:KwotaB>0.00</dtsf:KwotaB>
                    <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                  </jin:Aktywa_A_IV_3_A_1>
                  <jin:Aktywa_A_IV_3_A_3>
                    <dtsf:KwotaA>0.00</dtsf:KwotaA>
                    <dtsf:KwotaB>18661125.28</dtsf:KwotaB>
                    <dtsf:KwotaB1>18661125.28</dtsf:KwotaB1>
                  </jin:Aktywa_A_IV_3_A_3>
                </jin:Aktywa_A_IV_3_A>
                <jin:Aktywa_A_IV_3_B>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:Aktywa_A_IV_3_B>
                <jin:Aktywa_A_IV_3_C>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:Aktywa_A_IV_3_C>
              </jin:Aktywa_A_IV_3>
            </jin:Aktywa_A_IV>
            <jin:Aktywa_A_V>
              <dtsf:KwotaA>171200.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              <jin:Aktywa_A_V_1>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:Aktywa_A_V_1>
              <jin:Aktywa_A_V_2>
                <dtsf:KwotaA>171200.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
              </jin:Aktywa_A_V_2>
            </jin:Aktywa_A_V>
          </jin:Aktywa_A>
          <jin:Aktywa_B>
            <dtsf:KwotaA>22369378.31</dtsf:KwotaA>
            <dtsf:KwotaB>11250346.90</dtsf:KwotaB>
            <dtsf:KwotaB1>11250346.90</dtsf:KwotaB1>
            <jin:Aktywa_B_I>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              <jin:Aktywa_B_I_2>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:Aktywa_B_I_2>
            </jin:Aktywa_B_I>
            <jin:Aktywa_B_II>
              <dtsf:KwotaA>8331223.78</dtsf:KwotaA>
              <dtsf:KwotaB>7063317.88</dtsf:KwotaB>
              <dtsf:KwotaB1>7063317.88</dtsf:KwotaB1>
              <jin:Aktywa_B_II_1>
                <dtsf:KwotaA>19380.52</dtsf:KwotaA>
                <dtsf:KwotaB>18346.97</dtsf:KwotaB>
                <dtsf:KwotaB1>18346.97</dtsf:KwotaB1>
                <jin:Aktywa_B_II_1_A>
                  <dtsf:KwotaA>19380.52</dtsf:KwotaA>
                  <dtsf:KwotaB>18346.97</dtsf:KwotaB>
                  <dtsf:KwotaB1>18346.97</dtsf:KwotaB1>
                  <jin:Aktywa_B_II_1_A_1>
                    <dtsf:KwotaA>19380.52</dtsf:KwotaA>
                    <dtsf:KwotaB>18346.97</dtsf:KwotaB>
                    <dtsf:KwotaB1>18346.97</dtsf:KwotaB1>
                  </jin:Aktywa_B_II_1_A_1>
                </jin:Aktywa_B_II_1_A>
              </jin:Aktywa_B_II_1>
              <jin:Aktywa_B_II_2>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                <jin:Aktywa_B_II_2_A>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:Aktywa_B_II_2_A>
              </jin:Aktywa_B_II_2>
              <jin:Aktywa_B_II_3>
                <dtsf:KwotaA>8311843.26</dtsf:KwotaA>
                <dtsf:KwotaB>7044970.91</dtsf:KwotaB>
                <dtsf:KwotaB1>7044970.91</dtsf:KwotaB1>
                <jin:Aktywa_B_II_3_A>
                  <dtsf:KwotaA>8128819.08</dtsf:KwotaA>
                  <dtsf:KwotaB>6979920.91</dtsf:KwotaB>
                  <dtsf:KwotaB1>6979920.91</dtsf:KwotaB1>
                  <jin:Aktywa_B_II_3_A_1>
                    <dtsf:KwotaA>8128819.08</dtsf:KwotaA>
                    <dtsf:KwotaB>6979920.91</dtsf:KwotaB>
                    <dtsf:KwotaB1>6979920.91</dtsf:KwotaB1>
                  </jin:Aktywa_B_II_3_A_1>
                </jin:Aktywa_B_II_3_A>
                <jin:Aktywa_B_II_3_B>
                  <dtsf:KwotaA>178524.18</dtsf:KwotaA>
                  <dtsf:KwotaB>61050.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>61050.00</dtsf:KwotaB1>
                </jin:Aktywa_B_II_3_B>
                <jin:Aktywa_B_II_3_C>
                  <dtsf:KwotaA>4500.00</dtsf:KwotaA>
                  <dtsf:KwotaB>4000.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>4000.00</dtsf:KwotaB1>
                </jin:Aktywa_B_II_3_C>
              </jin:Aktywa_B_II_3>
            </jin:Aktywa_B_II>
            <jin:Aktywa_B_III>
              <dtsf:KwotaA>12657766.23</dtsf:KwotaA>
              <dtsf:KwotaB>2607713.98</dtsf:KwotaB>
              <dtsf:KwotaB1>2607713.98</dtsf:KwotaB1>
              <jin:Aktywa_B_III_1>
                <dtsf:KwotaA>12657766.23</dtsf:KwotaA>
                <dtsf:KwotaB>2607713.98</dtsf:KwotaB>
                <dtsf:KwotaB1>2607713.98</dtsf:KwotaB1>
                <jin:Aktywa_B_III_1_A>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>810512.86</dtsf:KwotaB>
                  <dtsf:KwotaB1>810512.86</dtsf:KwotaB1>
                  <jin:Aktywa_B_III_1_A_3>
                    <dtsf:KwotaA>0.00</dtsf:KwotaA>
                    <dtsf:KwotaB>810512.86</dtsf:KwotaB>
                    <dtsf:KwotaB1>810512.86</dtsf:KwotaB1>
                  </jin:Aktywa_B_III_1_A_3>
                </jin:Aktywa_B_III_1_A>
                <jin:Aktywa_B_III_1_B>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:Aktywa_B_III_1_B>
                <jin:Aktywa_B_III_1_C>
                  <dtsf:KwotaA>12657766.23</dtsf:KwotaA>
                  <dtsf:KwotaB>1797201.12</dtsf:KwotaB>
                  <dtsf:KwotaB1>1797201.12</dtsf:KwotaB1>
                  <jin:Aktywa_B_III_1_C_1>
                    <dtsf:KwotaA>8357766.23</dtsf:KwotaA>
                    <dtsf:KwotaB>1797201.12</dtsf:KwotaB>
                    <dtsf:KwotaB1>1797201.12</dtsf:KwotaB1>
                  </jin:Aktywa_B_III_1_C_1>
                  <jin:Aktywa_B_III_1_C_2>
                    <dtsf:KwotaA>4300000.00</dtsf:KwotaA>
                    <dtsf:KwotaB>0.00</dtsf:KwotaB>
                    <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                  </jin:Aktywa_B_III_1_C_2>
                </jin:Aktywa_B_III_1_C>
              </jin:Aktywa_B_III_1>
            </jin:Aktywa_B_III>
            <jin:Aktywa_B_IV>
              <dtsf:KwotaA>1380388.30</dtsf:KwotaA>
              <dtsf:KwotaB>1579315.04</dtsf:KwotaB>
              <dtsf:KwotaB1>1579315.04</dtsf:KwotaB1>
            </jin:Aktywa_B_IV>
          </jin:Aktywa_B>
        </jin:Aktywa>
        <jin:Pasywa>
          <dtsf:KwotaA>24645254.50</dtsf:KwotaA>
          <dtsf:KwotaB>31739356.47</dtsf:KwotaB>
          <dtsf:KwotaB1>31739356.47</dtsf:KwotaB1>
          <jin:Pasywa_A>
            <dtsf:KwotaA>14285923.13</dtsf:KwotaA>
            <dtsf:KwotaB>12440042.01</dtsf:KwotaB>
            <dtsf:KwotaB1>12440042.01</dtsf:KwotaB1>
            <jin:Pasywa_A_I>
              <dtsf:KwotaA>352000.00</dtsf:KwotaA>
              <dtsf:KwotaB>352000.00</dtsf:KwotaB>
              <dtsf:KwotaB1>352000.00</dtsf:KwotaB1>
            </jin:Pasywa_A_I>
            <jin:Pasywa_A_II>
              <dtsf:KwotaA>7370689.08</dtsf:KwotaA>
              <dtsf:KwotaB>7370689.08</dtsf:KwotaB>
              <dtsf:KwotaB1>7370689.08</dtsf:KwotaB1>
              <jin:Pasywa_A_II_1>
                <dtsf:KwotaA>3736204.92</dtsf:KwotaA>
                <dtsf:KwotaB>3736204.92</dtsf:KwotaB>
                <dtsf:KwotaB1>3736204.92</dtsf:KwotaB1>
              </jin:Pasywa_A_II_1>
            </jin:Pasywa_A_II>
            <jin:Pasywa_A_IV>
              <dtsf:KwotaA>2217352.93</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:Pasywa_A_IV>
            <jin:Pasywa_A_V>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:Pasywa_A_V>
            <jin:Pasywa_A_VI>
              <dtsf:KwotaA>4345881.12</dtsf:KwotaA>
              <dtsf:KwotaB>4717352.93</dtsf:KwotaB>
              <dtsf:KwotaB1>4717352.93</dtsf:KwotaB1>
            </jin:Pasywa_A_VI>
          </jin:Pasywa_A>
          <jin:Pasywa_B>
            <dtsf:KwotaA>10359331.37</dtsf:KwotaA>
            <dtsf:KwotaB>19299314.46</dtsf:KwotaB>
            <dtsf:KwotaB1>19299314.46</dtsf:KwotaB1>
            <jin:Pasywa_B_I>
              <dtsf:KwotaA>1634950.04</dtsf:KwotaA>
              <dtsf:KwotaB>1347819.02</dtsf:KwotaB>
              <dtsf:KwotaB1>1347819.02</dtsf:KwotaB1>
              <jin:Pasywa_B_I_1>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:Pasywa_B_I_1>
              <jin:Pasywa_B_I_2>
                <dtsf:KwotaA>1634950.04</dtsf:KwotaA>
                <dtsf:KwotaB>1347819.02</dtsf:KwotaB>
                <dtsf:KwotaB1>1347819.02</dtsf:KwotaB1>
                <jin:Pasywa_B_I_2_1>
                  <dtsf:KwotaA>69260.14</dtsf:KwotaA>
                  <dtsf:KwotaB>73695.90</dtsf:KwotaB>
                  <dtsf:KwotaB1>73695.90</dtsf:KwotaB1>
                </jin:Pasywa_B_I_2_1>
                <jin:Pasywa_B_I_2_2>
                  <dtsf:KwotaA>1565689.90</dtsf:KwotaA>
                  <dtsf:KwotaB>1274123.12</dtsf:KwotaB>
                  <dtsf:KwotaB1>1274123.12</dtsf:KwotaB1>
                </jin:Pasywa_B_I_2_2>
              </jin:Pasywa_B_I_2>
              <jin:Pasywa_B_I_3>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                <jin:Pasywa_B_I_3_2>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:Pasywa_B_I_3_2>
              </jin:Pasywa_B_I_3>
            </jin:Pasywa_B_I>
            <jin:Pasywa_B_II>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>9594868.14</dtsf:KwotaB>
              <dtsf:KwotaB1>9594868.14</dtsf:KwotaB1>
              <jin:Pasywa_B_II_3>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>9594868.14</dtsf:KwotaB>
                <dtsf:KwotaB1>9594868.14</dtsf:KwotaB1>
                <jin:Pasywa_B_II_3_A>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>9594868.14</dtsf:KwotaB>
                  <dtsf:KwotaB1>9594868.14</dtsf:KwotaB1>
                </jin:Pasywa_B_II_3_A>
              </jin:Pasywa_B_II_3>
            </jin:Pasywa_B_II>
            <jin:Pasywa_B_III>
              <dtsf:KwotaA>8724381.33</dtsf:KwotaA>
              <dtsf:KwotaB>8356627.30</dtsf:KwotaB>
              <dtsf:KwotaB1>8356627.30</dtsf:KwotaB1>
              <jin:Pasywa_B_III_1>
                <dtsf:KwotaA>157669.93</dtsf:KwotaA>
                <dtsf:KwotaB>3095.90</dtsf:KwotaB>
                <dtsf:KwotaB1>3095.90</dtsf:KwotaB1>
                <jin:Pasywa_B_III_1_A>
                  <dtsf:KwotaA>157669.93</dtsf:KwotaA>
                  <dtsf:KwotaB>3095.90</dtsf:KwotaB>
                  <dtsf:KwotaB1>3095.90</dtsf:KwotaB1>
                  <jin:Pasywa_B_III_1_A_1>
                    <dtsf:KwotaA>157669.93</dtsf:KwotaA>
                    <dtsf:KwotaB>3095.90</dtsf:KwotaB>
                    <dtsf:KwotaB1>3095.90</dtsf:KwotaB1>
                  </jin:Pasywa_B_III_1_A_1>
                </jin:Pasywa_B_III_1_A>
                <jin:Pasywa_B_III_1_B>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:Pasywa_B_III_1_B>
              </jin:Pasywa_B_III_1>
              <jin:Pasywa_B_III_2>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                <jin:Pasywa_B_III_2_A>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:Pasywa_B_III_2_A>
              </jin:Pasywa_B_III_2>
              <jin:Pasywa_B_III_3>
                <dtsf:KwotaA>8548311.68</dtsf:KwotaA>
                <dtsf:KwotaB>8338129.85</dtsf:KwotaB>
                <dtsf:KwotaB1>8338129.85</dtsf:KwotaB1>
                <jin:Pasywa_B_III_3_A>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>991785.86</dtsf:KwotaB>
                  <dtsf:KwotaB1>991785.86</dtsf:KwotaB1>
                </jin:Pasywa_B_III_3_A>
                <jin:Pasywa_B_III_3_D>
                  <dtsf:KwotaA>4604451.53</dtsf:KwotaA>
                  <dtsf:KwotaB>2591772.01</dtsf:KwotaB>
                  <dtsf:KwotaB1>2591772.01</dtsf:KwotaB1>
                  <jin:Pasywa_B_III_3_D_1>
                    <dtsf:KwotaA>4604451.53</dtsf:KwotaA>
                    <dtsf:KwotaB>2591772.01</dtsf:KwotaB>
                    <dtsf:KwotaB1>2591772.01</dtsf:KwotaB1>
                  </jin:Pasywa_B_III_3_D_1>
                </jin:Pasywa_B_III_3_D>
                <jin:Pasywa_B_III_3_G>
                  <dtsf:KwotaA>963532.97</dtsf:KwotaA>
                  <dtsf:KwotaB>776651.88</dtsf:KwotaB>
                  <dtsf:KwotaB1>776651.88</dtsf:KwotaB1>
                </jin:Pasywa_B_III_3_G>
                <jin:Pasywa_B_III_3_I>
                  <dtsf:KwotaA>2980327.18</dtsf:KwotaA>
                  <dtsf:KwotaB>3977920.10</dtsf:KwotaB>
                  <dtsf:KwotaB1>3977920.10</dtsf:KwotaB1>
                </jin:Pasywa_B_III_3_I>
              </jin:Pasywa_B_III_3>
              <jin:Pasywa_B_III_4>
                <dtsf:KwotaA>18399.72</dtsf:KwotaA>
                <dtsf:KwotaB>15401.55</dtsf:KwotaB>
                <dtsf:KwotaB1>15401.55</dtsf:KwotaB1>
              </jin:Pasywa_B_III_4>
            </jin:Pasywa_B_III>
            <jin:Pasywa_B_IV>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              <jin:Pasywa_B_IV_2>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                <jin:Pasywa_B_IV_2_2>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:Pasywa_B_IV_2_2>
              </jin:Pasywa_B_IV_2>
            </jin:Pasywa_B_IV>
          </jin:Pasywa_B>
        </jin:Pasywa>
      </tns:Bilans>
      <tns:RZiS>
        <jin:RZiSPor>
          <jin:A>
            <dtsf:KwotaA>29340202.16</dtsf:KwotaA>
            <dtsf:KwotaB>25016682.15</dtsf:KwotaB>
            <dtsf:KwotaB1>25016682.15</dtsf:KwotaB1>
            <jin:A_J>
              <dtsf:KwotaA>6463.28</dtsf:KwotaA>
              <dtsf:KwotaB>14139.50</dtsf:KwotaB>
              <dtsf:KwotaB1>14139.50</dtsf:KwotaB1>
            </jin:A_J>
            <jin:A_I>
              <dtsf:KwotaA>29340202.16</dtsf:KwotaA>
              <dtsf:KwotaB>25016682.15</dtsf:KwotaB>
              <dtsf:KwotaB1>25016682.15</dtsf:KwotaB1>
            </jin:A_I>
          </jin:A>
          <jin:B>
            <dtsf:KwotaA>24156678.70</dtsf:KwotaA>
            <dtsf:KwotaB>20118543.26</dtsf:KwotaB>
            <dtsf:KwotaB1>20118543.26</dtsf:KwotaB1>
            <jin:B_I>
              <dtsf:KwotaA>508319.97</dtsf:KwotaA>
              <dtsf:KwotaB>474039.17</dtsf:KwotaB>
              <dtsf:KwotaB1>474039.17</dtsf:KwotaB1>
            </jin:B_I>
            <jin:B_II>
              <dtsf:KwotaA>247520.14</dtsf:KwotaA>
              <dtsf:KwotaB>264050.11</dtsf:KwotaB>
              <dtsf:KwotaB1>264050.11</dtsf:KwotaB1>
            </jin:B_II>
            <jin:B_III>
              <dtsf:KwotaA>8563546.86</dtsf:KwotaA>
              <dtsf:KwotaB>5484353.91</dtsf:KwotaB>
              <dtsf:KwotaB1>5484353.91</dtsf:KwotaB1>
            </jin:B_III>
            <jin:B_IV>
              <dtsf:KwotaA>20211.76</dtsf:KwotaA>
              <dtsf:KwotaB>68834.85</dtsf:KwotaB>
              <dtsf:KwotaB1>68834.85</dtsf:KwotaB1>
            </jin:B_IV>
            <jin:B_V>
              <dtsf:KwotaA>12000032.64</dtsf:KwotaA>
              <dtsf:KwotaB>11084525.20</dtsf:KwotaB>
              <dtsf:KwotaB1>11084525.20</dtsf:KwotaB1>
            </jin:B_V>
            <jin:B_VI>
              <dtsf:KwotaA>2190519.19</dtsf:KwotaA>
              <dtsf:KwotaB>2190717.05</dtsf:KwotaB>
              <dtsf:KwotaB1>2190717.05</dtsf:KwotaB1>
              <jin:B_VI_1>
                <dtsf:KwotaA>871575.68</dtsf:KwotaA>
                <dtsf:KwotaB>843888.60</dtsf:KwotaB>
                <dtsf:KwotaB1>843888.60</dtsf:KwotaB1>
              </jin:B_VI_1>
            </jin:B_VI>
            <jin:B_VII>
              <dtsf:KwotaA>626528.14</dtsf:KwotaA>
              <dtsf:KwotaB>552022.97</dtsf:KwotaB>
              <dtsf:KwotaB1>552022.97</dtsf:KwotaB1>
            </jin:B_VII>
          </jin:B>
          <jin:C>
            <dtsf:KwotaA>5183523.46</dtsf:KwotaA>
            <dtsf:KwotaB>4898138.89</dtsf:KwotaB>
            <dtsf:KwotaB1>4898138.89</dtsf:KwotaB1>
          </jin:C>
          <jin:D>
            <dtsf:KwotaA>33446954.63</dtsf:KwotaA>
            <dtsf:KwotaB>27607395.39</dtsf:KwotaB>
            <dtsf:KwotaB1>27607395.39</dtsf:KwotaB1>
            <jin:D_I>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:D_I>
            <jin:D_II>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:D_II>
            <jin:D_III>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:D_III>
            <jin:D_IV>
              <dtsf:KwotaA>33446954.63</dtsf:KwotaA>
              <dtsf:KwotaB>27607395.39</dtsf:KwotaB>
              <dtsf:KwotaB1>27607395.39</dtsf:KwotaB1>
            </jin:D_IV>
          </jin:D>
          <jin:E>
            <dtsf:KwotaA>33498971.38</dtsf:KwotaA>
            <dtsf:KwotaB>27464203.98</dtsf:KwotaB>
            <dtsf:KwotaB1>27464203.98</dtsf:KwotaB1>
            <jin:E_I>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:E_I>
            <jin:E_II>
              <dtsf:KwotaA>137406.68</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:E_II>
            <jin:E_III>
              <dtsf:KwotaA>33361564.70</dtsf:KwotaA>
              <dtsf:KwotaB>27464203.98</dtsf:KwotaB>
              <dtsf:KwotaB1>27464203.98</dtsf:KwotaB1>
            </jin:E_III>
          </jin:E>
          <jin:F>
            <dtsf:KwotaA>5131506.71</dtsf:KwotaA>
            <dtsf:KwotaB>5041330.30</dtsf:KwotaB>
            <dtsf:KwotaB1>5041330.30</dtsf:KwotaB1>
          </jin:F>
          <jin:G>
            <dtsf:KwotaA>1018616.87</dtsf:KwotaA>
            <dtsf:KwotaB>2482279.72</dtsf:KwotaB>
            <dtsf:KwotaB1>2482279.72</dtsf:KwotaB1>
            <jin:G_II>
              <dtsf:KwotaA>651989.17</dtsf:KwotaA>
              <dtsf:KwotaB>2217192.72</dtsf:KwotaB>
              <dtsf:KwotaB1>2217192.72</dtsf:KwotaB1>
              <jin:G_II_J>
                <dtsf:KwotaA>446210.63</dtsf:KwotaA>
                <dtsf:KwotaB>2201518.66</dtsf:KwotaB>
                <dtsf:KwotaB1>2201518.66</dtsf:KwotaB1>
              </jin:G_II_J>
            </jin:G_II>
            <jin:G_V>
              <dtsf:KwotaA>366627.70</dtsf:KwotaA>
              <dtsf:KwotaB>265087.00</dtsf:KwotaB>
              <dtsf:KwotaB1>265087.00</dtsf:KwotaB1>
            </jin:G_V>
          </jin:G>
          <jin:H>
            <dtsf:KwotaA>456711.46</dtsf:KwotaA>
            <dtsf:KwotaB>1440898.09</dtsf:KwotaB>
            <dtsf:KwotaB1>1440898.09</dtsf:KwotaB1>
            <jin:H_I>
              <dtsf:KwotaA>277867.96</dtsf:KwotaA>
              <dtsf:KwotaB>1265412.28</dtsf:KwotaB>
              <dtsf:KwotaB1>1265412.28</dtsf:KwotaB1>
              <jin:H_I_J>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:H_I_J>
            </jin:H_I>
            <jin:H_III>
              <dtsf:KwotaA>34377.04</dtsf:KwotaA>
              <dtsf:KwotaB>52846.60</dtsf:KwotaB>
              <dtsf:KwotaB1>52846.60</dtsf:KwotaB1>
            </jin:H_III>
            <jin:H_IV>
              <dtsf:KwotaA>144466.46</dtsf:KwotaA>
              <dtsf:KwotaB>122639.21</dtsf:KwotaB>
              <dtsf:KwotaB1>122639.21</dtsf:KwotaB1>
            </jin:H_IV>
          </jin:H>
          <jin:I>
            <dtsf:KwotaA>5693412.12</dtsf:KwotaA>
            <dtsf:KwotaB>6082711.93</dtsf:KwotaB>
            <dtsf:KwotaB1>6082711.93</dtsf:KwotaB1>
          </jin:I>
          <jin:J>
            <dtsf:KwotaA>1347531.00</dtsf:KwotaA>
            <dtsf:KwotaB>1365359.00</dtsf:KwotaB>
            <dtsf:KwotaB1>1365359.00</dtsf:KwotaB1>
          </jin:J>
          <jin:L>
            <dtsf:KwotaA>4345881.12</dtsf:KwotaA>
            <dtsf:KwotaB>4717352.93</dtsf:KwotaB>
            <dtsf:KwotaB1>4717352.93</dtsf:KwotaB1>
          </jin:L>
        </jin:RZiSPor>
      </tns:RZiS>
      <tns:ZestZmianWKapitale>
        <jin:I>
          <dtsf:KwotaA>12440042.01</dtsf:KwotaA>
          <dtsf:KwotaB>7722689.08</dtsf:KwotaB>
          <dtsf:KwotaB1>7722689.08</dtsf:KwotaB1>
        </jin:I>
        <jin:IA>
          <dtsf:KwotaA>12440042.01</dtsf:KwotaA>
          <dtsf:KwotaB>7722689.08</dtsf:KwotaB>
          <dtsf:KwotaB1>7722689.08</dtsf:KwotaB1>
          <jin:IA_1>
            <dtsf:KwotaA>352000.00</dtsf:KwotaA>
            <dtsf:KwotaB>352000.00</dtsf:KwotaB>
            <dtsf:KwotaB1>352000.00</dtsf:KwotaB1>
            <jin:IA_1_1>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              <jin:IA_1_1_A>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:IA_1_1_A>
              <jin:IA_1_1_B>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:IA_1_1_B>
            </jin:IA_1_1>
            <jin:IA_1_2>
              <dtsf:KwotaA>352000.00</dtsf:KwotaA>
              <dtsf:KwotaB>352000.00</dtsf:KwotaB>
              <dtsf:KwotaB1>352000.00</dtsf:KwotaB1>
            </jin:IA_1_2>
          </jin:IA_1>
          <jin:IA_2>
            <dtsf:KwotaA>7370689.08</dtsf:KwotaA>
            <dtsf:KwotaB>4176693.82</dtsf:KwotaB>
            <dtsf:KwotaB1>4176693.82</dtsf:KwotaB1>
            <jin:IA_2_1>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>3193995.26</dtsf:KwotaB>
              <dtsf:KwotaB1>3193995.26</dtsf:KwotaB1>
              <jin:IA_2_1_A>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>3193995.26</dtsf:KwotaB>
                <dtsf:KwotaB1>3193995.26</dtsf:KwotaB1>
                <jin:IA_2_1_A_1>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:IA_2_1_A_1>
                <jin:IA_2_1_A_2>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>3193995.26</dtsf:KwotaB>
                  <dtsf:KwotaB1>3193995.26</dtsf:KwotaB1>
                </jin:IA_2_1_A_2>
                <jin:IA_2_1_A_3>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:IA_2_1_A_3>
              </jin:IA_2_1_A>
              <jin:IA_2_1_B>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                <jin:IA_2_1_B_1>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:IA_2_1_B_1>
                <jin:PozycjaUszczegolawiajaca_2>
                  <dtsf:NazwaPozycji>wypłata dywidendy</dtsf:NazwaPozycji>
                  <dtsf:KwotyPozycji>
                    <dtsf:KwotaA>0.00</dtsf:KwotaA>
                    <dtsf:KwotaB>0.00</dtsf:KwotaB>
                    <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                  </dtsf:KwotyPozycji>
                </jin:PozycjaUszczegolawiajaca_2>
              </jin:IA_2_1_B>
            </jin:IA_2_1>
            <jin:IA_2_2>
              <dtsf:KwotaA>7370689.08</dtsf:KwotaA>
              <dtsf:KwotaB>7370689.08</dtsf:KwotaB>
              <dtsf:KwotaB1>7370689.08</dtsf:KwotaB1>
            </jin:IA_2_2>
          </jin:IA_2>
          <jin:IA_3>
            <dtsf:KwotaA>0.00</dtsf:KwotaA>
            <dtsf:KwotaB>0.00</dtsf:KwotaB>
            <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            <jin:IA_3_1>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              <jin:IA_3_1_A>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:IA_3_1_A>
              <jin:IA_3_1_B>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:IA_3_1_B>
            </jin:IA_3_1>
            <jin:IA_3_2>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:IA_3_2>
          </jin:IA_3>
          <jin:IA_4>
            <dtsf:KwotaA>0.00</dtsf:KwotaA>
            <dtsf:KwotaB>0.00</dtsf:KwotaB>
            <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            <jin:IA_4_1>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              <jin:IA_4_1_A>
                <dtsf:KwotaA>2217352.93</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:IA_4_1_A>
              <jin:IA_4_1_B>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:IA_4_1_B>
            </jin:IA_4_1>
            <jin:IA_4_2>
              <dtsf:KwotaA>2217352.93</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:IA_4_2>
          </jin:IA_4>
          <jin:IA_5>
            <dtsf:KwotaA>4717352.93</dtsf:KwotaA>
            <dtsf:KwotaB>3193995.26</dtsf:KwotaB>
            <dtsf:KwotaB1>3193995.26</dtsf:KwotaB1>
            <jin:IA_5_1>
              <dtsf:KwotaA>4717352.93</dtsf:KwotaA>
              <dtsf:KwotaB>3193995.26</dtsf:KwotaB>
              <dtsf:KwotaB1>3193995.26</dtsf:KwotaB1>
            </jin:IA_5_1>
            <jin:IA_5_2>
              <dtsf:KwotaA>4717352.93</dtsf:KwotaA>
              <dtsf:KwotaB>3193995.26</dtsf:KwotaB>
              <dtsf:KwotaB1>3193995.26</dtsf:KwotaB1>
              <jin:IA_5_2_A>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:IA_5_2_A>
              <jin:IA_5_2_B>
                <dtsf:KwotaA>4717352.93</dtsf:KwotaA>
                <dtsf:KwotaB>3193995.26</dtsf:KwotaB>
                <dtsf:KwotaB1>3193995.26</dtsf:KwotaB1>
              </jin:IA_5_2_B>
              <jin:PozycjaUszczegolawiajaca_3>
                <dtsf:NazwaPozycji>wypłata dywidendy</dtsf:NazwaPozycji>
                <dtsf:KwotyPozycji>
                  <dtsf:KwotaA>2500000.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </dtsf:KwotyPozycji>
              </jin:PozycjaUszczegolawiajaca_3>
            </jin:IA_5_2>
            <jin:PozycjaUszczegolawiajaca_3>
              <dtsf:NazwaPozycji>przeniesienie na kapitał rezerwowy</dtsf:NazwaPozycji>
              <dtsf:KwotyPozycji>
                <dtsf:KwotaA>2217352.93</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </dtsf:KwotyPozycji>
            </jin:PozycjaUszczegolawiajaca_3>
            <jin:IA_5_3>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:IA_5_3>
            <jin:IA_5_4>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:IA_5_4>
            <jin:IA_5_5>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              <jin:IA_5_5_A>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:IA_5_5_A>
              <jin:IA_5_5_B>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:IA_5_5_B>
            </jin:IA_5_5>
            <jin:IA_5_6>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:IA_5_6>
            <jin:IA_5_7>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:IA_5_7>
          </jin:IA_5>
          <jin:IA_6>
            <dtsf:KwotaA>4345881.12</dtsf:KwotaA>
            <dtsf:KwotaB>4717352.93</dtsf:KwotaB>
            <dtsf:KwotaB1>4717352.93</dtsf:KwotaB1>
            <jin:IA_6_A>
              <dtsf:KwotaA>4345881.12</dtsf:KwotaA>
              <dtsf:KwotaB>4717352.93</dtsf:KwotaB>
              <dtsf:KwotaB1>4717352.93</dtsf:KwotaB1>
            </jin:IA_6_A>
            <jin:IA_6_B>
              <dtsf:KwotaA>0.00</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
            </jin:IA_6_B>
          </jin:IA_6>
        </jin:IA>
        <jin:II>
          <dtsf:KwotaA>14285923.13</dtsf:KwotaA>
          <dtsf:KwotaB>12440042.01</dtsf:KwotaB>
          <dtsf:KwotaB1>12440042.01</dtsf:KwotaB1>
        </jin:II>
        <jin:III>
          <dtsf:KwotaA>14285923.13</dtsf:KwotaA>
          <dtsf:KwotaB>12440042.01</dtsf:KwotaB>
          <dtsf:KwotaB1>12440042.01</dtsf:KwotaB1>
        </jin:III>
      </tns:ZestZmianWKapitale>
      <tns:RachPrzeplywow>
        <jin:PrzeplywyPosr>
          <jin:A>
            <jin:A_I>
              <dtsf:KwotaA>4345881.12</dtsf:KwotaA>
              <dtsf:KwotaB>4717352.93</dtsf:KwotaB>
              <dtsf:KwotaB1>4717352.93</dtsf:KwotaB1>
            </jin:A_I>
            <jin:A_II>
              <dtsf:KwotaA>568152.67</dtsf:KwotaA>
              <dtsf:KwotaB>-2084512.69</dtsf:KwotaB>
              <dtsf:KwotaB1>-2084512.69</dtsf:KwotaB1>
              <jin:A_II_1>
                <dtsf:KwotaA>508319.97</dtsf:KwotaA>
                <dtsf:KwotaB>474039.17</dtsf:KwotaB>
                <dtsf:KwotaB1>474039.17</dtsf:KwotaB1>
              </jin:A_II_1>
              <jin:A_II_2>
                <dtsf:KwotaA>-6914.88</dtsf:KwotaA>
                <dtsf:KwotaB>1742.45</dtsf:KwotaB>
                <dtsf:KwotaB1>1742.45</dtsf:KwotaB1>
              </jin:A_II_2>
              <jin:A_II_3>
                <dtsf:KwotaA>-374121.21</dtsf:KwotaA>
                <dtsf:KwotaB>-951780.44</dtsf:KwotaB>
                <dtsf:KwotaB1>-951780.44</dtsf:KwotaB1>
              </jin:A_II_3>
              <jin:A_II_4>
                <dtsf:KwotaA>34377.04</dtsf:KwotaA>
                <dtsf:KwotaB>52846.60</dtsf:KwotaB>
                <dtsf:KwotaB1>52846.60</dtsf:KwotaB1>
              </jin:A_II_4>
              <jin:A_II_5>
                <dtsf:KwotaA>287131.02</dtsf:KwotaA>
                <dtsf:KwotaB>208266.79</dtsf:KwotaB>
                <dtsf:KwotaB1>208266.79</dtsf:KwotaB1>
              </jin:A_II_5>
              <jin:A_II_6>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:A_II_6>
              <jin:A_II_7>
                <dtsf:KwotaA>-1267905.90</dtsf:KwotaA>
                <dtsf:KwotaB>-1426643.84</dtsf:KwotaB>
                <dtsf:KwotaB1>-1426643.84</dtsf:KwotaB1>
              </jin:A_II_7>
              <jin:A_II_8>
                <dtsf:KwotaA>1359539.89</dtsf:KwotaA>
                <dtsf:KwotaB>-1476514.39</dtsf:KwotaB>
                <dtsf:KwotaB1>-1476514.39</dtsf:KwotaB1>
              </jin:A_II_8>
              <jin:A_II_9>
                <dtsf:KwotaA>27726.74</dtsf:KwotaA>
                <dtsf:KwotaB>1033530.97</dtsf:KwotaB>
                <dtsf:KwotaB1>1033530.97</dtsf:KwotaB1>
              </jin:A_II_9>
              <jin:A_II_10>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:A_II_10>
            </jin:A_II>
            <jin:A_III>
              <dtsf:KwotaA>4914033.79</dtsf:KwotaA>
              <dtsf:KwotaB>2632840.24</dtsf:KwotaB>
              <dtsf:KwotaB1>2632840.24</dtsf:KwotaB1>
            </jin:A_III>
          </jin:A>
          <jin:B>
            <jin:B_I>
              <dtsf:KwotaA>9496147.38</dtsf:KwotaA>
              <dtsf:KwotaB>0.00</dtsf:KwotaB>
              <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              <jin:B_I_3>
                <dtsf:KwotaA>9496147.38</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                <jin:B_I_3_A>
                  <dtsf:KwotaA>9496147.38</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:B_I_3_A>
                <jin:B_I_3_B>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                </jin:B_I_3_B>
              </jin:B_I_3>
            </jin:B_I>
            <jin:B_II>
              <dtsf:KwotaA>-1255111.87</dtsf:KwotaA>
              <dtsf:KwotaB>-3977217.95</dtsf:KwotaB>
              <dtsf:KwotaB1>-3977217.95</dtsf:KwotaB1>
              <jin:B_II_1>
                <dtsf:KwotaA>-755111.87</dtsf:KwotaA>
                <dtsf:KwotaB>-1957217.95</dtsf:KwotaB>
                <dtsf:KwotaB1>-1957217.95</dtsf:KwotaB1>
              </jin:B_II_1>
              <jin:B_II_3>
                <dtsf:KwotaA>-500000.00</dtsf:KwotaA>
                <dtsf:KwotaB>-2020000.00</dtsf:KwotaB>
                <dtsf:KwotaB1>-2020000.00</dtsf:KwotaB1>
                <jin:B_II_3_A>
                  <dtsf:KwotaA>-500000.00</dtsf:KwotaA>
                  <dtsf:KwotaB>-2020000.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>-2020000.00</dtsf:KwotaB1>
                </jin:B_II_3_A>
                <jin:B_II_3_B>
                  <dtsf:KwotaA>0.00</dtsf:KwotaA>
                  <dtsf:KwotaB>0.00</dtsf:KwotaB>
                  <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                  <jin:B_II_3_B_1>
                    <dtsf:KwotaA>0.00</dtsf:KwotaA>
                    <dtsf:KwotaB>0.00</dtsf:KwotaB>
                    <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
                  </jin:B_II_3_B_1>
                </jin:B_II_3_B>
              </jin:B_II_3>
            </jin:B_II>
            <jin:B_III>
              <dtsf:KwotaA>8241035.51</dtsf:KwotaA>
              <dtsf:KwotaB>-3977217.95</dtsf:KwotaB>
              <dtsf:KwotaB1>-3977217.95</dtsf:KwotaB1>
            </jin:B_III>
          </jin:B>
          <jin:C>
            <jin:C_I>
              <dtsf:KwotaA>205778.54</dtsf:KwotaA>
              <dtsf:KwotaB>15674.06</dtsf:KwotaB>
              <dtsf:KwotaB1>15674.06</dtsf:KwotaB1>
              <jin:C_I_2>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:C_I_2>
              <jin:C_I_4>
                <dtsf:KwotaA>205778.54</dtsf:KwotaA>
                <dtsf:KwotaB>15674.06</dtsf:KwotaB>
                <dtsf:KwotaB1>15674.06</dtsf:KwotaB1>
              </jin:C_I_4>
            </jin:C_I>
            <jin:C_II>
              <dtsf:KwotaA>-2500282.73</dtsf:KwotaA>
              <dtsf:KwotaB>-1271171.12</dtsf:KwotaB>
              <dtsf:KwotaB1>-1271171.12</dtsf:KwotaB1>
              <jin:C_II_2>
                <dtsf:KwotaA>-2500000.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaB1>0.00</dtsf:KwotaB1>
              </jin:C_II_2>
              <jin:C_II_4>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>-223496.75</dtsf:KwotaB>
                <dtsf:KwotaB1>-223496.75</dtsf:KwotaB1>
              </jin:C_II_4>
              <jin:C_II_8>
                <dtsf:KwotaA>-282.73</dtsf:KwotaA>
                <dtsf:KwotaB>-1047674.37</dtsf:KwotaB>
                <dtsf:KwotaB1>-1047674.37</dtsf:KwotaB1>
              </jin:C_II_8>
            </jin:C_II>
            <jin:C_III>
              <dtsf:KwotaA>-2294504.19</dtsf:KwotaA>
              <dtsf:KwotaB>-1255497.06</dtsf:KwotaB>
              <dtsf:KwotaB1>-1255497.06</dtsf:KwotaB1>
            </jin:C_III>
          </jin:C>
          <jin:D>
            <dtsf:KwotaA>10860565.11</dtsf:KwotaA>
            <dtsf:KwotaB>-2599874.77</dtsf:KwotaB>
            <dtsf:KwotaB1>-2599874.77</dtsf:KwotaB1>
          </jin:D>
          <jin:E>
            <dtsf:KwotaA>10860565.11</dtsf:KwotaA>
            <dtsf:KwotaB>-2599874.77</dtsf:KwotaB>
            <dtsf:KwotaB1>-2599874.77</dtsf:KwotaB1>
          </jin:E>
          <jin:F>
            <dtsf:KwotaA>1797201.12</dtsf:KwotaA>
            <dtsf:KwotaB>4397075.89</dtsf:KwotaB>
            <dtsf:KwotaB1>4397075.89</dtsf:KwotaB1>
          </jin:F>
          <jin:G>
            <dtsf:KwotaA>12657766.23</dtsf:KwotaA>
            <dtsf:KwotaB>1797201.12</dtsf:KwotaB>
            <dtsf:KwotaB1>1797201.12</dtsf:KwotaB1>
            <jin:G_1>
              <dtsf:KwotaA>2422724.89</dtsf:KwotaA>
              <dtsf:KwotaB>1278622.53</dtsf:KwotaB>
              <dtsf:KwotaB1>1278622.53</dtsf:KwotaB1>
            </jin:G_1>
          </jin:G>
        </jin:PrzeplywyPosr>
      </tns:RachPrzeplywow>
      <tns:DodatkoweInformacjeIObjasnieniaJednostkaInna>
        <tns:DodatkoweInformacjeIObjasnienia>
          <dtsf:Opis>Informacja dodatkowa w załączeniu</dtsf:Opis>
          <dtsf:Plik>
            <dtsf:Nazwa>InformacjaDodatkowa2025.pdf</dtsf:Nazwa>
            <dtsf:Zawartosc>[encoded data, 1481860 characters]</dtsf:Zawartosc>
          </dtsf:Plik>
        </tns:DodatkoweInformacjeIObjasnienia>
        <tns:InformacjaDodatkowaDotyczacaPodatkuDochodowego>
          <dtsf:P_ID_1>
            <dtsf:RB>5693412.12</dtsf:RB>
            <dtsf:RP>6082711.93</dtsf:RP>
          </dtsf:P_ID_1>
          <dtsf:P_ID_2>
            <dtsf:Kwota>
              <dtsf:RB>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Kwota>
            <dtsf:Pozostale>
              <dtsf:RB>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Pozostale>
          </dtsf:P_ID_2>
          <dtsf:P_ID_3>
            <dtsf:Kwota>
              <dtsf:RB>
                <dtsf:KwotaA>-1484323.02</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>-1484323.02</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>221986.20</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>221986.20</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Kwota>
            <dtsf:Pozostale>
              <dtsf:RB>
                <dtsf:KwotaA>-1484323.02</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>-1484323.02</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>221986.20</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>1387008.12</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Pozostale>
          </dtsf:P_ID_3>
          <dtsf:P_ID_4>
            <dtsf:Kwota>
              <dtsf:RB>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Kwota>
            <dtsf:Pozostale>
              <dtsf:RB>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Pozostale>
          </dtsf:P_ID_4>
          <dtsf:P_ID_5>
            <dtsf:Kwota>
              <dtsf:RB>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Kwota>
            <dtsf:Pozostale>
              <dtsf:RB>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Pozostale>
          </dtsf:P_ID_5>
          <dtsf:P_ID_6>
            <dtsf:Kwota>
              <dtsf:RB>
                <dtsf:KwotaA>1313834.02</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>1313834.02</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>2834251.85</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>2834251.85</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Kwota>
            <dtsf:Pozostale>
              <dtsf:RB>
                <dtsf:KwotaA>1313834.02</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>1313834.02</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>2834251.85</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>2834251.85</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Pozostale>
          </dtsf:P_ID_6>
          <dtsf:P_ID_7>
            <dtsf:Kwota>
              <dtsf:RB>
                <dtsf:KwotaA>600449.89</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>600449.89</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>526529.48</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>526529.48</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Kwota>
            <dtsf:Pozostale>
              <dtsf:RB>
                <dtsf:KwotaA>600449.89</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>600449.89</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>526529.48</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>526529.48</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Pozostale>
          </dtsf:P_ID_7>
          <dtsf:P_ID_8>
            <dtsf:Kwota>
              <dtsf:RB>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Kwota>
          </dtsf:P_ID_8>
          <dtsf:P_ID_9>
            <dtsf:Kwota>
              <dtsf:RB>
                <dtsf:KwotaA>798853.12</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>798853.12</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>982345.88</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>982345.88</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Kwota>
            <dtsf:PozycjaUzytkownika>
              <dtsf:NazwaPozycji>Koszty podatkowe niezaliczone do kosztów bilansowych  koszty prac rozwojowych
</dtsf:NazwaPozycji>
              <dtsf:Kwoty>
                <dtsf:RB>
                  <dtsf:Kwota>
                    <dtsf:KwotaA>982345.88</dtsf:KwotaA>
                    <dtsf:KwotaC>982345.88</dtsf:KwotaC>
                  </dtsf:Kwota>
                  <dtsf:PodstawaPrawna>
                    <dtsf:Art>15</dtsf:Art>
                    <dtsf:Ust>4a</dtsf:Ust>
                    <dtsf:Pkt>1</dtsf:Pkt>
                  </dtsf:PodstawaPrawna>
                </dtsf:RB>
                <dtsf:RP>
                  <dtsf:KwotaA>982345.88</dtsf:KwotaA>
                  <dtsf:KwotaC>982345.88</dtsf:KwotaC>
                </dtsf:RP>
              </dtsf:Kwoty>
            </dtsf:PozycjaUzytkownika>
            <dtsf:Pozostale>
              <dtsf:RB>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RB>
              <dtsf:RP>
                <dtsf:KwotaA>0.00</dtsf:KwotaA>
                <dtsf:KwotaB>0.00</dtsf:KwotaB>
                <dtsf:KwotaC>0.00</dtsf:KwotaC>
              </dtsf:RP>
            </dtsf:Pozostale>
          </dtsf:P_ID_9>
          <dtsf:P_ID_10>
            <dtsf:RB>7092266.15</dtsf:RB>
            <dtsf:RP>7186102.22</dtsf:RP>
          </dtsf:P_ID_10>
          <dtsf:P_ID_11>
            <dtsf:RB>1347531.00</dtsf:RB>
            <dtsf:RP>1365359.00</dtsf:RP>
          </dtsf:P_ID_11>
        </tns:InformacjaDodatkowaDotyczacaPodatkuDochodowego>
      </tns:DodatkoweInformacjeIObjasnieniaJednostkaInna>
    </tns:JednostkaInna>
  </tns:TrescDokumentu>
</tns:Dokument>